package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioFinanceiro extends DefaultItemMenuSistema {

	public ItemMenuRelatorioFinanceiro() {
		super("indexController.mnRelatoriosFinanceiros.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.RELATORIOSFINANCEIROS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/impressaofiscal/busquedaRelatorioFinanceiro.zul",
				Labels.getLabel("indexController.mnRelatoriosFinanceiros.label"), getArgs(), desktop);
	}
}